ADTF 2.13.2 Required - download from Download Center

2017-09-22 08:30 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: DAIMLER Product Issue

Numbers:

 

Department:  Affected Products: ADTF 2.13.2

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::License

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

Hello Digitalwerk,

I like to have two ADTF 2.13.2 Developer License for two different standalone windows 7 PC.

Can you please let me know how can I get the installation and license Files.

Regards,

Anil Sharma

Lösung

ADTF version can be downloaded in the Download Center.

https://support.digitalwerk.net/projects/download-center

History

#1 - 2017-09-22 08:46 - hidden

- Status changed from New to In Progress

- Topic set to ADTF::License

- Resolution set to Solved Issue

- Customer set to DAIMLER

- Affected Products ADTF 2.13.2 added

- Platform Windows 7 64bit added

Dear Anil Sharma,

you can find the ADTF 2.13.2 version in our Download Center here on the support site.

https://support.digitalwerk.net

For the licenses: Just send two Email requests for the licenses.

One Email for each license please.

Important: We need the MAC address of the Standard Ethernet Adapter (LAN) of the PC to create the license!

If this answers your question, can we close this support ticket?

#2 - 2017-09-22 08:47 - hidden

- Status changed from In Progress to Customer Feedback Required

#3 - 2017-09-22 08:50 - hidden

Please find the direct link for the Download Center:

https://support.digitalwerk.net/projects/download-center

#4 - 2017-09-22 10:28 - hidden
- Project changed from Public Support to 9

#5 - 2017-09-25 09:27 - hidden

Dear Anil Sharma,

can we close this ticket?

Would it be ok to change the ticket to public if we close it?

Please let us know until 27.09.2017.

Thank you.

#6 - 2017-09-25 09:43 - hidden

Yes, sure you can close the ticket.

I did not understand making the ticket as public, I think if there is no problem then you can make it.

#7 - 2017-09-25 09:49 - hidden

- Subject changed from ADTF 2.13.2 Required to ADTF 2.13.2 Required - download from Download Center

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

Ticket kann geschlossen werden

#8 - 2017-09-25 09:59 - hidden

- Project changed from 9 to Public Support

- Description updated

- Status changed from To Be Closed to Closed
